<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10016004" xml:lang="en">
   <Header>
      <Title>Service Call / Approved for Invoicing</Title>
      <Keyword type="header" order="d1e1928038">
         <Level1>Integration document type:</Level1>
         <Level2>Service Call / Approved for Invoicing</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1928043">
         <Level1>10016004</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Integration document type:: 10016004</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TH rowspan="1" colspan="1">Debit/ Credit</TH>
               <TH width="159" rowspan="1" colspan="1">Ledger account</TH>
               <TH width="109" rowspan="1" colspan="1">Reconciliation group</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Debit</TD>
               <TD width="159" rowspan="1" colspan="1">Interim Costs - Service
				Call</TD>
               <TD width="109" rowspan="1" colspan="1">Interim Costs 5</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD rowspan="1" colspan="1">Credit</TD>
               <TD width="159" rowspan="1" colspan="1">WIP - Service Call</TD>
               <TD width="109" rowspan="1" colspan="1">Service Call WIP 1</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListTitle>Triggering action</ListTitle>
         <ListIntro>ERP Enterprise creates the integration transaction if you:</ListIntro>
         <ListItem>Cost a service call line</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/10015_lst" role="manual">Integration document types - Service Order</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>